# Uses of Class
org.apache.sysds.runtime.instructions.cp.TernaryCPInstruction

Packages that use TernaryCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of TernaryCPInstruction in org.apache.sysds.runtime.instructions.cp

Subclasses of TernaryCPInstruction in org.apache.sysds.runtime.instructions.cp
Modifier and Type
Class
Description
`class`
`TernaryFrameScalarCPInstruction`
Methods in org.apache.sysds.runtime.instructions.cp that return TernaryCPInstruction
Modifier and Type
Method
Description
`static TernaryCPInstruction`
TernaryCPInstruction.`parseInstruction(String str)`

## Uses of TernaryCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type TernaryCPInstruction
Modifier and Type
Method
Description
`static TernaryFEDInstruction`
TernaryFEDInstruction.`parseInstruction(TernaryCPInstruction inst, ExecutionContext ec)`